/* Block: categories-list (categories-list) */
.g-45d4c331 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-45d4c331 .g-43a4d1e7 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-45d4c331 .g-43a4d1e7:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-45d4c331 .g-43a4d1e7:hover .g-6514add5 { opacity: 1; }
.g-45d4c331 .g-3fdf7ad5 { position: relative; z-index: 1; }
.g-45d4c331 .g-6514add5 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-45d4c331 .g-4f9bb022 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-45d4c331 .g-4f9bb022 .g-6514add5 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-43a4d1e7 { min-height: 144px; padding-bottom: 82px; }
.g-6514add5 { font-size: 72px; }
.g-4f9bb022 { padding-bottom: 120px; min-height: 159px; }
.g-4f9bb022 .g-6514add5 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-45d4c331 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-43a4d1e7 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-6514add5 { font-size: 56px; right: 16px; bottom: 16px; }
.g-4f9bb022 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-4f9bb022 .g-6514add5 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-bba52a45 { padding: var(--size-m) 0 var(--section-padding); }
.g-bba52a45 .g-d910a0db { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-bba52a45 .g-a5cd239c { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-d910a0db { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-a5cd239c { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-a6e094bf { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-6538fddb { display: block; }
.g-fec5edf5 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-619a1bb7 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-fa21370c { width: 100%; }
@media screen and (max-width: 768px) { .g-a6e094bf { padding: var(--size-s); }
.g-fec5edf5 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-619a1bb7 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-fa21370c { width: auto; }
 }@media screen and (max-width: 576px) { .g-619a1bb7 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-da0eedad { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-7412f0a4 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-67bffb2b { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-aa1f25c6 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-da0eedad { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-da0eedad { grid-template-columns: 1fr; gap: var(--size-l); }
.g-7412f0a4 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-edde2f2c { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-81bb5000 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-81bb5000.g-deb1be5c { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-0601a5b3 { margin-top: var(--section-padding); }
.g-3c4a74bd { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-53e32a89 { max-width: 510px; }
.g-8c73bd39 { max-width: 430px; }
.g-03ca0a6c { margin-top: var(--size-xs); }
.g-c4e1490e { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-829c1702 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-93b996cb { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-93b996cb:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-59b655ac { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-ce8d65b1 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-63b269ba { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-484b7c44 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-e3d61846 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-311b655f { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-3c4a74bd { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-53e32a89 { max-width: initial; }
.g-8c73bd39 { max-width: initial; }
.g-63b269ba { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-484b7c44 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-e3d61846 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-311b655f { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-82afda41 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-3c4a74bd { gap: var(--size-m); }
.g-c4e1490e { flex-direction: column; gap: var(--size-xxs); }
.g-829c1702 { width: 100%; }
.g-93b996cb { width: 100%; }
.g-e3d61846 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-07d68a8e { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-6ff7032f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-3608a4d6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-c645ee52 { font-size: 34px; margin-right: var(--size-xxs); }
.g-af8adc80 { font-size: 24px; font-weight: 600; }
.g-85435f81 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-738ebd6d { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-738ebd6d:hover { opacity: 0.7; }
.g-738ebd6d svg { fill: var(--color-text); }
.g-e49fe2cd { display: none; }
.g-76546180 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-bc4811d8 { clip-path: inherit; }
.g-bc4811d8 .g-f991c2e5 { background-color: rgba(0, 0, 0, 0.2); }
.g-bc4811d8 .g-f5a3d7d2 { opacity: 1; transform: translateX(0); }
.g-66744d8a { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-33d13dc2 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-33d13dc2:hover { opacity: 0.7; }
.g-33d13dc2 svg { fill: var(--color-text); }
.g-f991c2e5 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-f5a3d7d2 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-738ebd6d { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-c645ee52 { font-size: 28px; }
.g-af8adc80 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-6ff7032f { justify-content: flex-start; }
.g-85435f81 { gap: var(--size-m); }
.g-1a16a90b { display: none; }
.g-e49fe2cd { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-10a80273 { padding: var(--section-padding) 0; }
.g-a96e99ec { display: flex; }
.g-822188be { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f761e012 { margin-top: var(--size-s); }
.g-260fce94 { margin-top: var(--size-m); }
.g-f501a55e { flex: 1; }
.g-c675e299 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-a96e99ec { flex-direction: column; }
.g-822188be { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-c675e299 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-822188be { padding-bottom: var(--size-m); }
.g-c675e299 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-aa3d1774 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-c02b7b37 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-19e24a36 { text-align: center; margin-top: var(--size-xl); }
.g-b47e7883 { text-align: center; margin-top: var(--size-s); }
.g-dc9bdf12 { text-align: center; }
@media screen and (max-width: 768px) { .g-19e24a36 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-d17c46c8 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-0d90fe82 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-bda24cb3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-bda24cb3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-8b271f00 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-1634910a { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-0d90fe82 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-0d90fe82 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-2e8fe8f5 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-2e8fe8f5 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-2e8fe8f5 .page-numbers:hover {
    text-decoration: underline;
}

.g-2e8fe8f5 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-2e8fe8f5 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-2e8fe8f5 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-2e8fe8f5 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-2e8fe8f5 .prev,
.g-2e8fe8f5 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-2e8fe8f5 .prev:hover,
.g-2e8fe8f5 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-2e8fe8f5 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-2e8fe8f5 .prev {
        left: 0;
        transform: none;
    }

    .g-2e8fe8f5 .next {
        right: 0;
        transform: none;
    }

    .g-2e8fe8f5 .prev,
    .g-2e8fe8f5 .next {
        position: static;
        margin-top: 0;
    }
}

.g-2e8fe8f5 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-2e8fe8f5 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-f2cda443 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-f2cda443 .g-c85b30b9 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-f2cda443 .g-dd01587f { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-f2cda443 .g-dd01587f img { width: 100%; height: 100%; object-fit: cover; }
.g-f2cda443 .g-5eba06c2 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-f2cda443 .g-b39aeaec { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-f2cda443 .g-4f82ee9a { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-f2cda443 .g-a95fdcbd { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-f2cda443 .g-cd87b616 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-f2cda443 .g-cd87b616:hover { text-decoration: underline; }
.g-f2cda443 .g-99b50e6f { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-f2cda443 .g-dbcb5034 { margin-top: var(--size-s); }
.g-f2cda443 .g-91c28718 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-94c0494e { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-94c0494e .g-c85b30b9 { position: relative; height: 100%; text-decoration: none; }
.g-94c0494e .g-84503037 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-94c0494e .g-f5977acb { flex-shrink: 0; width: 120px; }
.g-94c0494e .g-dd01587f { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-94c0494e .g-dd01587f img { width: 100%; height: 100%; object-fit: cover; }
.g-94c0494e .g-b39aeaec { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-94c0494e .g-4f82ee9a { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-94c0494e .g-a95fdcbd { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-94c0494e .g-99b50e6f { white-space: nowrap; opacity: 0.8; }
.g-94c0494e .g-91c28718 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-5eba06c2 { padding: 0 8px 8px; }
.g-b39aeaec { gap: 0 4px; }
.g-94c0494e { padding: 16px 0; }
.g-94c0494e .g-84503037 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-94c0494e .g-f5977acb { flex-shrink: initial; width: auto; }
.g-94c0494e .g-dd01587f { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-94c0494e .g-5eba06c2 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-34c07181 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-34c07181 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-34c07181 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-34c07181 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-34c07181 .g-1a579fd6 { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-34c07181 .g-b46a0869 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-34c07181 .g-56d55a92 { margin-top: var(--size-s); }
.g-34c07181 .g-9759ee18 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-34c07181 .g-2f88d4c2 { display: block; text-decoration: none; }
.g-34c07181 .g-2f88d4c2:hover { text-decoration: underline; }
.g-34c07181 .g-34fa9ef8 { position: relative; color: var(--color-text); font-weight: bold; }
.g-34c07181 .g-34fa9ef8::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-34c07181 { grid-template-columns: 1fr; }
.g-34c07181 .g-d60aff3c { order: 1; }
.g-34c07181 .g-05f942c1 { order: 2; }
.g-34c07181 .g-56d55a92 { margin-top: var(--size-xs); }
.g-34c07181 .g-9759ee18 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-34c07181 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-2b9be7ee { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-a1bd44aa { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-7fb80047 { text-decoration: none; }
.g-7fb80047:hover { text-decoration: underline; }
.g-0352ad29 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-0f1b7d6a { margin-top: var(--size-s); }
.g-9736b8e3 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-2b9be7ee { gap: var(--size-xs); }
.g-0352ad29 { margin-top: var(--size-s); }
.g-9736b8e3 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-ee0c7907 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-ee0c7907 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-ee0c7907 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-d41a6ae8 { text-align: center; }
.g-23764e23 { position: relative; }
.g-fd82654b { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-fd82654b:hover { color: var(--color-primary); }
.g-bf92e709 { left: -42px; }
.g-262f8498 { right: -42px; }
@media screen and (max-width: 1024px) { .g-8bc51507 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-fd82654b { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-7f723b05 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-bec5942c { margin-top: var(--size-xl); }
.g-fff201dc { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-baef7165 { position: relative; display: inline-block; width: 100%; }
.g-baef7165 .g-f6d34bea { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-baef7165 .g-36eaf11a { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-baef7165 .g-36eaf11a:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-d630256d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-d630256d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-d630256d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-2358a74c { padding: var(--section-padding) 0; }
.g-94e38526 { display: flex; }
.g-b35217f5 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-b94b588a { margin-top: var(--size-s); }
.g-0e70b1a7 { margin-top: var(--size-m); }
.g-b6652525 { flex: 1; }
.g-58ea270c { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-94e38526 { flex-direction: column; }
.g-b35217f5 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-58ea270c { height: 400px; }
 }@media screen and (max-width: 576px) { .g-b35217f5 { padding-bottom: var(--size-m); }
.g-58ea270c { height: auto; }
 }

/* Block: front-page::about--0 (about) */
.g-67800247 { display: flex; align-items: center; gap: var(--size-m); }
.g-fdbf04fe { flex: 1; }
.g-1edfd502 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-67800247 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-4e925f3b { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-23d4825a { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-23d4825a .g-d8fc5f9f { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-23d4825a .g-d8fc5f9f:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-23d4825a .g-d8fc5f9f:hover .g-81de6dd5 { opacity: 1; }
.g-23d4825a .g-e39ac8b6 { position: relative; z-index: 1; }
.g-23d4825a .g-81de6dd5 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-23d4825a .g-74e07f88 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-23d4825a .g-74e07f88 .g-81de6dd5 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-d8fc5f9f { min-height: 144px; padding-bottom: 82px; }
.g-81de6dd5 { font-size: 72px; }
.g-74e07f88 { padding-bottom: 120px; min-height: 159px; }
.g-74e07f88 .g-81de6dd5 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-23d4825a { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-d8fc5f9f { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-81de6dd5 { font-size: 56px; right: 16px; bottom: 16px; }
.g-74e07f88 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-74e07f88 .g-81de6dd5 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-a16d4349 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-c0690a7c { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-906c5bcf { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-2dcc927c { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-a16d4349 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-a16d4349 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-c0690a7c { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-8cc4af39 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-61d43326 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-2e2a50da { position: relative; z-index: 1; }
.g-79d33a18 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-245258af { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-ef0a5f84 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-b330b35f { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-8f6fbbc5 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-3a5703a3 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-98d75548 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-477daf76 { fill: var(--color-text); }
.g-8d603af0 { stroke: var(--color-text); }
.g-e72ea801 { stroke: var(--color-text); }
.g-f2eaea8b { display: flex; flex-direction: column; }
.g-74a7b805 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-79d33a18 { flex-direction: column; }
.g-6b593ddc { margin-top: 0; }
.g-ef0a5f84 { flex: 1; }
.g-74a7b805 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-f2eaea8b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-245258af { align-items: center; text-align: center; }
.g-ef0a5f84 { padding: var(--size-s); }
.g-b330b35f { transform: translateY(var(--size-xl)); }
.g-8f6fbbc5 { flex-direction: column; align-items: center; }
.g-74a7b805 { height: 370px; }
 }

/* Block: expertise::about--0 (about) */
.g-ad5411ec { display: flex; align-items: center; gap: var(--size-m); }
.g-0785fbec { flex: 1; }
.g-90ad74aa { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-ad5411ec { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-a9308ad7 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-922b82d0 { width: 60%; }
.g-0180202a { padding: var(--size-s) var(--wrapper-padding); }
.g-7a46682e { display: flex; justify-content: flex-start; }
.g-7a46682e svg { fill: var(--color-secondary); }
.g-f43fcfa1 { justify-content: flex-end; }
.g-c9732fa5 { padding: 0 var(--wrapper-padding); }
.g-1fac2bb2 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-922b82d0 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-d08f3255 { flex-direction: column; }
.g-7a46682e svg { transform: scale(0.6); }
.g-c9732fa5 { padding: 0 50px 0 50px; }
.g-1fac2bb2 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-c9732fa5 { padding: 0; }
.g-1fac2bb2 { padding: 0; }
 }

/* Block: expertise::process--0 (process) */
.g-db07df59 { width: 60%; }
.g-27e7ec8c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-27e7ec8c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-0ce5c0aa { flex: 1; }
.g-6beff52f { position: relative; height: 100%; }
.g-6beff52f::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-7aaf058c { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-8b6d3253 { flex-direction: column; }
.g-db07df59 { width: 100%; }
.g-27e7ec8c { flex-direction: column; }
.g-27e7ec8c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-6beff52f { display: flex; justify-content: flex-start; align-items: center; }
.g-6beff52f::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-7aaf058c { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-db07df59 { text-align: center; }
.g-27e7ec8c::before { left: 57px; }
.g-6beff52f::before { left: 50px; }
.g-7aaf058c { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: expertise::about--1 (about) */
.g-27ce6c47 { padding: 0; }
@media screen and (max-width: 1280px) { .g-9eb33c4f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-27ce6c47 { padding: 0 var(--wrapper-padding); }
.g-a5045110 { column-count: 1; }
.g-9eb33c4f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-a5045110 { text-align: center; }
 }

/* Block: approach::about--0 (about) */
.g-8e3f28bf { display: flex; align-items: center; gap: var(--size-m); }
.g-0b8a7ceb { flex: 1; }
.g-eb2711db { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-8e3f28bf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-b93d8660 { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-bd68ca55 { width: 60%; }
.g-31fcbaa3 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-5c467e1a { flex: 1; }
.g-f3d37537 { position: relative; }
.g-f3d37537::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-1761d20f::before { display: none; }
@media screen and (max-width: 870px) { .g-3e5e9dbe { flex-direction: column; }
.g-bd68ca55 { width: 100%; }
.g-31fcbaa3 { display: grid; grid-template-columns: 1fr 1fr; }
.g-31fcbaa3::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-31fcbaa3::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-f3d37537::before { display: none; }
 }@media screen and (max-width: 576px) { .g-bd68ca55 { text-align: center; }
.g-31fcbaa3 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-31fcbaa3::before { display: none; }
.g-31fcbaa3::after { display: none; }
.g-f3d37537::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-1761d20f::before { display: none; }
 }

/* Block: approach::text--0 (text) */
.g-23c9b2a3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-23c9b2a3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-23c9b2a3 { padding: var(--size-s); }
 }

/* Block: approach::about--1 (about) */
.g-6a49e189 { display: flex; align-items: center; gap: var(--size-m); }
.g-f9772c8e { flex: 1; }
.g-9d6bfede { flex: 1; }
@media screen and (max-width: 768px) { .g-6a49e189 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-9d6bfede { text-align: center; }
 }

/* Block: approach::text--1 (text) */
.g-209373dc { text-align: center; }